{
  "_from": "stream-browserify@^2.0.1",
  "_id": "stream-browserify@2.0.2",
  "_inBundle": false,
  "_integrity": "sha512-nX6hmklHs/gr2FuxYDltq8fJA1GDlxKQCz8O/IM4atRqBH8OORmBNgfvW5gG10GT/qQ9u0CzIvr2X5Pkt6ntqg==",
  "_location": "/stream-browserify",
  "_phantomChildren": {
    "core-util-is": "1.0.2",
    "inherits": "2.0.4",
    "isarray": "1.0.0",
    "process-nextick-args": "2.0.1",
    "util-deprecate": "1.0.2"
  },
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "stream-browserify@^2.0.1",
    "name": "stream-browserify",
    "escapedName": "stream-browserify",
    "rawSpec": "^2.0.1",
    "saveSpec": null,
    "fetchSpec": "^2.0.1"
  },
  "_requiredBy": [
    "/node-libs-browser"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/stream-browserify/-/stream-browserify-2.0.2.tgz",
  "_shasum": "87521d38a44aa7ee91ce1cd2a47df0cb49dd660b",
  "_spec": "stream-browserify@^2.0.1",
  "_where": "/root/farzoom/eco-ebg/node_modules/node-libs-browser",
  "author": {
    "name": "James Halliday",
    "email": "mail@substack.net",
    "url": "http://substack.net"
  },
  "bugs": {
    "url": "https://github.com/browserify/stream-browserify/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "inherits": "~2.0.1",
    "readable-stream": "^2.0.2"
  },
  "deprecated": false,
  "description": "the stream module from node core for browsers",
  "devDependencies": {
    "safe-buffer": "^5.1.2",
    "tape": "^4.2.0",
    "typedarray": "~0.0.6"
  },
  "homepage": "https://github.com/browserify/stream-browserify",
  "keywords": [
    "stream",
    "browser",
    "browserify"
  ],
  "license": "MIT",
  "main": "index.js",
  "name": "stream-browserify",
  "repository": {
    "type": "git",
    "url": "git://github.com/browserify/stream-browserify.git"
  },
  "scripts": {
    "test": "tape test/*.js"
  },
  "testling": {
    "files": "test/*.js",
    "browsers": [
      "ie/8..latest",
      "firefox/3.5",
      "firefox/10",
      "firefox/nightly",
      "chrome/10",
      "chrome/latest",
      "chrome/canary",
      "opera/12..latest",
      "opera/next",
      "safari/5.1..latest",
      "ipad/6.0..latest",
      "iphone/6.0..latest",
      "android-browser/4.2..latest"
    ]
  },
  "version": "2.0.2"
}
